@charset "utf-8";
/* CSS Document */

body {
	margin-top:0;
}

#wrapper {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#topnav {
	height:48px;
	background-color:#73a41a;
	background-image:url(images/nav_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	display:block;
	margin:0;
	padding:0;
	font-size:60%;
}
#topnav a{
	display:block;
	float:left;
	padding-bottom:20px;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #ffffff;
}

#topnav a:hover{
	text-decoration:underline;
	color:#3c5baa;
}

#banner {
margin:0;
}

#maintext {
}

#content {
	float:left;
	display:block;
	width:600px;
	background-image:url(images/fish_bg.jpg);
	background-repeat:no-repeat;
	font-size:80%;
	padding:10px;
}

#content img{
	border:10px solid #c5c3c3;
	margin-right:10px;
	margin-left:10px;
}
#content h1 {
	font-size:130%;
	text-transform: uppercase;
	font-weight:bold;
}

#content h2 {
	font-size:110%;
	color:#000000;
	font-weight:bold;
}

#content .highlighttext {
	color:#74a41a;
}

#content a, #rightbox a {
	font-weight:bold;
	color:#71a11a;
}

#content a:hover, #rightbox a:hover {
	color:#3c5bab;
}

#rightbox {
	float:right;
	display:block;
	width:280px;
	margin:10px;
	padding:0;
	border:1px solid #a6a39e;
	font-size:80%;
}

#rightbox img{
	border:10px solid #c5c3c3;
	margin-right:10px;
	margin-left:10px;
}

#rightbox h1 {
	background-color: #3c5bab;
	display:block;
	font-size:120%;
	text-transform:uppercase;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:0;
	padding:5px;
}
#rightbox p{
	padding-left:10px;
	padding-right:10px;
}
#rightbox h2 {
	font-size:100%;
	padding:10px;
	font-weight:bold;
}

#footer {
	background-color:#73a41a;
	clear:both;
}

#addresstext {
	padding:10px;
	color:#FFFFFF;
	font-size:80%;
}

#addresstext a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
}

#addresstext a:hover{
	color:#3c5baa;
}

#footernav {
	float:right;
	padding-bottom:10px;
	padding-right:10px;
	font-size:70%;
	margin-bottom:5px;
}
#footernav a {
	
	color:#FFFFFF;
	text-decoration:underline;
}
#footernav a:hover{
	color:#3c5baa;
}

.clearall {
	clear:both;
}

.boldtext {
	font-weight:bold;
}

.telnumber {
	float:right;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:16px;
	margin-right:20px;
}

#rightbox img.noborder{
	border:none;
	border:0;
}

#BreakfastMenu{
	background-color:#eeeeee;
	border:1px solid #cccccc;
	padding:10px;
	padding-top:0;
}